Page MenuHomePhabricator

Disable NFS on the orgcharts project
Closed, ResolvedPublic

Description

@MarkTraceur ping? Is this needed?

Event Timeline

yuvipanda claimed this task.
yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a project: Cloud-Services.
Dzahn added a subscriber: Dzahn.Jun 19 2015, 6:10 PM

It would be AWESOME if this tool could be updated and used again. I'm afraid though the problem is how to get changes synced with HR.

@Dzahn should be a completely separate discussion from this bug, however :)

orgchart can be murdered, nobody is maintaining it, if I had it to do again I wouldn't do it this way.

The data is in mongodb, which can probably be dumped relatively trivially.

Thanks!

So...

@Matanya wanted this project to be not-killed, so it hasn't been yet. However, the instance could just as well be dead - I"m unable to ssh into it. @Matanya - can you?

No, i don't have time to work on this now, although it is a very nice project. You can kill it from my POV :(

yuvipanda removed yuvipanda as the assignee of this task.Nov 13 2015, 7:02 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 13 2015, 7:02 AM
chasemp triaged this task as Low priority.Nov 30 2015, 5:51 PM
chasemp added a subscriber: chasemp.

Going to kill now. I'll get rid of NFS and also shut down the instance.

Change 256042 had a related patch set uploaded (by Yuvipanda):
labstore: Kill NFS for orgcharts project

https://gerrit.wikimedia.org/r/256042

Change 256042 merged by Yuvipanda:
labstore: Kill NFS for orgcharts project

https://gerrit.wikimedia.org/r/256042

I copied the mongodb data onto NFS and shut the instance down. I'll delete the instance in one week unless someone with an active plan of bringing it back up asks me to not. The data will be archived and be retreivable in the future.

yuvipanda closed this task as Resolved.Dec 7 2015, 6:08 PM

And it's gone. Thanks everyone.